Subject: Re: [PATCH] archive: document that --add-virtual-file takes full path

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Jun 2024 15:43:18 -0700

Junio C Hamano <[email-masked]> writes:

>> It has been a few weeks since this discussion stalled.  Let me make
>> an executive decision on the direction here---let's keep the behaviour
>> and align the documentation so that we won't break existing users.
>>
>> Thanks.
>
> So here is to re-ignite the discussion.
>
> ----- >8 -----
> Subject: [PATCH] archive: document that --add-virtual-file takes full path

And it seems that nobody is interested in the topic all that much
anymore?

I've read the updated text once again, and didn't see anything
glaringly wrong, so I'll mark it for 'next'.

Thanks.